html, body{font-family:arial;font-size:12pt;background-color:#CCFF99;margin:0px;}
H1{font-size:22pt;}
H2{font-size:18pt;}
H3{font-size:14pt;}
TABLE{border-collapse:collapse;}
.normaltext{font-size:12pt;}
.table1{background-color:white;}
.table-nc{border-collapse:separate;}
.border1{border:1px solid black;}
.bg-green{background-color:lightgreen;}
.bg-red{background-color:#FF8080;}
.cb{clear:both;}
.content{padding:30px;}
.formtitle{display:none;width:5px;}
.healthy{background-color:#CCFF99;}
.sick{background-color:#FEAEAE;}
.tooltip{padding:5px 10px;font-size:11pt;}
.tooltip2{padding:5px 10px;font-size:10pt;}
.tooltip3{padding:5px 10px;font-size:9pt;}
.menubar{background-color:#BDC68F;border-right:1px solid black;margin:0px;padding:0px;width:200px;}
.centrefix{text-align:center;}
.cartbg{margin-top:0px;margin-bottom:0px;margin-left:auto;margin-right:auto;background-color:#FFFF94;color:black;width:180px;height:100px;}
.cellbar{background-color:#CCFF99;color:black;}
.carttext{font-size:10pt;}
.extrabottom{padding-bottom:15px;}
.extratop{padding-top:15px;}
.footerbar{background-color:#176717;}
.nomargin{margin:0;}
.h2{color:red;}
.menusubhead{margin:5px 0px;padding:0px 10px;background:#CCFF99;font-size:11pt;text-align:left;}
.menuentry{width:200px;margin:0px;}
.nudgedown{margin-top:10px;}
.nudgeright{margin-left:50px;}
.nudgeup{margin-top:-10px;}
.popuptext{font-size:11pt;}
.smalltext{font-size:11pt;}
.smallishtext{font-size:10pt;}
.largesttext{font-size:18pt;}
.menutext{font-size:10pt;}
.menutext_sm{font-size:8pt;}
.subform{font-size:10pt;}
.subbutton{font-size:9pt;}
.subbutton_lg{font-size:16pt;}
.bgtext{color:white;}
.cright{font-size:10pt;}
.footmenu{font-size:9pt;}
.bglink{color:white;}
.looklikelink{border-bottom:1px blue dotted;}
.looklikebluelink{color:blue;border-bottom:1px blue dotted;}
.nolooklikelink{color:black;text-decoration:none;}
.bp{padding-bottom:10px;}
.bpt{padding-top:10px;padding-bottom:10px;}
.hl{background-color:yellow;}
.hlp{background-color:#FF7C80;}
.hr{margin-top:10px;margin-bottom:10px;}
.breaker{width:180px;border-bottom:1px solid #777;height:1px;margin-top:18px;margin-bottom:18px;margin-left:auto;margin-right:auto;}
.breaker hr{display:none;}
.lessheight{margin-top:5px;margin-bottom:5px;padding-top:5px;padding-bottom:5px;}
table.sample{border-width:2px;border-spacing:;border-style:solid;border-color:gray;border-collapse:separate;background-color:white;}
table.sample th{border-width:1px;padding:5px;border-style:solid;border-color:gray;background-color:white;-moz-border-radius:;}
table.sample td{border-width:1px;padding:5px;border-style:solid;border-color:gray;background-color:white;-moz-border-radius:;}
table.outer{border-width:2px;border-spacing:;border-style:solid;border-color:gray;border-collapse:separate;}
.smalltext{font-size:10pt;}
.smallertext{font-size:9pt;}
.largetext{font-size:14pt;}
.largertext{font-size:16pt;}
.floatleft{float:left;margin-right:10px;margin-bottom:10px;}
.floatright{float:right;margin-left:10px;margin-bottom:10px;}
.formbuttonhl{background:yellow;}
.testimonialbg{background-color:#FFFF94;color:black;}
.warningbg{background-color:#F991A0;color:black;}
.menutext{font-size:10pt;}
.redbox{border:5px solid red;}
.redtext{color:red;}
.crumb{font-size:8pt;}
#dhtmltooltip{position:absolute;left:-300px;width:300px;border:1px solid black;padding:2px;background-color:yellow;visibility:hidden;z-index:100;filter:progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);}
#dhtmlpointer{position:absolute;left:-300px;z-index:101;visibility:hidden;}
#fadeinbox{position:absolute;width:700px;left:0;top:-400px;border:2px solid black;background-color:yellow;padding:20px;z-index:100;visibility:hidden;font-size:11pt;}
.iconspan{margin:3px;cursor:hand;cursor:pointer;font-weight:bold;}
.icongroup2{width:700px;}
.icongroup3{width:700px;}
#dropcontentsubject{width:180px;margin:0 auto;font-weight:bold;}
.dropcontent{width:180px;height:100px;border:1px solid black;background-color:#FFFF94;margin:0 auto;padding:3px;display:block;font-size:10pt;text-align:left;}
table.iconbar{border-width:1px;border-spacing:;border-style:solid;border-color:black;border-collapse:collapse;}
table.iconbar td{border-width:1px;padding:0px;border-style:solid;border-color:black;-moz-border-radius:;}
.pawprintbg{background-image:url('images/pawprint2.png');background-repeat:repeat-x;padding-bottom:15px;}
.pawprintbp{margin-top:2px;}
#pscroller1{width:520px;height:25px;border:1px solid black;padding:3px;background-color:#FFFF94;margin-bottom:5px;}
.someclass{//class to apply to your scroller(s) if desired}
.tbgi-b{background-image:url('/protimages/Basil.jpg');background-repeat:no-repeat;}
.tbgi-gs{background-image:url('/protimages/GingerSupplement.jpg');background-repeat:no-repeat;}
.tbgi-gvp{background-image:url('/protimages/GoldValuePack.jpg');background-repeat:no-repeat;}
.tbgi-parvaid{background-image:url('/protimages/ParvaidBottle.jpg');background-repeat:no-repeat;}
.tbgi-pbcck{background-image:url('/protimages/ParvoBusterCanineCareKit.jpg');background-repeat:no-repeat;}
.tbgi-pbcck2{background-image:url('/protimages/ParvoBusterCanineCareKit2.jpg');background-repeat:no-repeat;}
.tbgi-pbl{background-image:url('/protimages/ParvoBusterLogo.jpg');background-repeat:no-repeat;}
.tbgi-p-o{background-image:url('/protimages/OatmealWaterIngredients.jpg');background-repeat:no-repeat;}
.fc-top{background-color:lightgreen;border-top:2px solid black;border-left:2px solid black;border-right:2px solid black;}
.fc-bottom{background-color:lightgreen;border-bottom:2px solid black;border-left:2px solid black;border-right:2px solid black;}
.fc-middle{background-color:lightgreen;border-left:2px solid black;border-right:2px solid black;}
.input-prompt{position:absolute;font-style:italic;color:#aaa;margin:0.2em 0 0 0.5em;}
.enteremail{background-color:yellow;height:40px;}

